{
	"name": "form/nc/erp-sync/nestix/save/order_row-sales.json",
	"organization_id": "nestix",
	"parameter": { "show_sql": false },
	"save": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"default_value": {
		"production_order": {
			"static": {
				"json_data.state": ""
			},
			"copy_value": {
				"product_id": "pr.product_id"
			},
			"code": [
				{
					"function": "currentUtcString",
					"result": "create_time"
				},
				{
					"function": "currentUser",
					"result": "create_user"
				}
			]
		}
	}
}
